[(#REM)<!-- Page Rubrique

La boucle Rubrique
https://www.spip.net/fr_article904.html

Le squelette de base de la rubrique doit pouvoir afficher
- les articles
- les sous-rubriques et leurs contenus
- les documents liés à la rubrique


le mini-plan n'est pas optimal, plutot proposer des listes et encarts par sous-rubriques
ce qui crorrespondra mieux a la pluparts des cas.

Dans le cas d'un site plus éditorial avec beaucoup de contenu on proposera une composition plus adapté
avec une navigation/menu arborescent

 -->]
<BOUCLE_content(RUBRIQUES){id_rubrique}>
<article class="content" itemscope itemtype="http://schema.org/Article">
	<header class="content-header cartouche">
		<div class="wrapper">
			[<div class="header-media">
				(#LOGO_RUBRIQUE|image_reduire{200,200})
			</div>]
			<div class="header-copy">
				<div class="titre">
					<h1 class="p-name" itemprop="headline">
						<span class="[(#EDIT{titre})]">#TITRE</span>
					</h1>
				</div>
				[<p class="publication"><time datetime="[(#DATE|date_iso)]"><:dernier_ajout:> : (#DATE|affdate_jourcourt).</time></p>]
			</div>
		</div>
	</header>
	[(#REM)<!-- Contenu principal -->]
	<div class="content-main">
		<div class="wrapper">
		[<div class="chapo[ (#EDIT{chapo})]">(#CHAPO)</div>]
		[(#REM)<!-- typeset copy  -->]
		[<div class="texte [(#EDIT{texte})]">
			(#TEXTE)
		</div>]
		[(#REM)<!-- Article au premier niveau -->]
		<BOUCLE_articles(ARTICLES){id_rubrique}{0,1}>
			<INCLURE{fond=inclure/article/liste,class=card-grid,tri="date",nb=6,titre=<:articles_rubrique:>,env,ajax} />
		</BOUCLE_articles>
		[(#REM)<!-- Si aucun article, affiche un plan de la rubrique  -->]
		<B_sousRubs>
		<BOUCLE_sousRubs(RUBRIQUES) {id_parent} {par num titre, titre}>
		<section class="category-list">
				<h2 class="category-title">#TITRE</h2>
				<BOUCLE_articlesSrub(ARTICLES){id_rubrique}{0,1}>
					<INCLURE{fond=inclure/article/liste,id_rubrique=#ID_RUBRIQUE,class=card-grid,tri="date",nb=6,titre=<:articles_rubrique:>,env,ajax} />
				</BOUCLE_articlesSrub>
		</section>
		</BOUCLE_sousRubs>
		</B_sousRubs><//B_sousRubs>

		<//B_articles>
		</div>
	</div>

	<aside class="content-aside">
			[(#REM)<!-- Gestion du portfolio et des documents -->]
			[(#INCLURE{fond=inclure/document/portfolio,id_rubrique})]
	</aside>
</article>
</BOUCLE_content>
